How to remove libghc-regex-compat-dev from Debian 9 (Stretch)